Subject: Ticket Assigned - Assistance
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 12:31:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Assistance Hello, I'm Maria Angelica Tovar .
I need assistance on the refund process.
I have received email saying the money was gonna be in a voucher. However
what I  agree on the shop was on receive the money back in my card, and
that what I was informed that it was gonna be sending to my bank card the
same I used to purchase.

Here I attached the email I received
Please I need your assistance with this matter.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5208640